VirtualBox

Ticket #214 (closed defect: invalid)

Opened 7 years ago

Last modified 7 years ago

Windows NT 4 crashes during installation

Reported by: kingbox Owned by:
Priority: major Component: other
Version: VirtualBox 1.3.8 Keywords: E_FAIL
Cc: Guest type: other
Host type: other

Description

I recently removed 1.3.2 from my xp-prof host and moved to 1.3.8, because NT-4 Workstation Setup crashed. The de-ionstallation of 1.3.2 caused a blue-screen. A second de-installation was nessacary. The 1.3.8 is not able to start an old suse-linx guest or even an new created guest.

Error Message is allways:

VirtulBox 1.3.8 failed to start.

VirtualBox support driver version mismatch. VBox status code -11 (VERR_VERSION_MISMATCH) Result Code: E_FAIL (0x80004005) Component: Console Interface: IConsole (1dea5c4b-0753-4193-b909-22330f64ec45)

Maybe, installation of 1.3.8. wasn't sucessfull ???

Kind regards Jens

Change History

comment:1 Changed 7 years ago by kingbox

Sorry, my fault.

Settings->Software->VirtualBox->Repair Installation fixed my problem with E_FAIL.

Anyway, NT Workstation still crashes on setup-Disk#2 ...

comment:2 Changed 7 years ago by sandervl73

  • Summary changed from E_FAIL to Windows NT 4 crashes during installation

comment:3 Changed 7 years ago by sandervl73

  • Priority changed from critical to major

comment:4 Changed 7 years ago by sandervl73

Try again with 1.4.0 please.

comment:5 Changed 7 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to invalid
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use